@charset "utf-8";
/*temporary general
==============================================================================*/
* {
	margin: 0;
	padding: 0;
}
html {
	font-size:62.5%;
	font-family: '宋体', Arial, Verdana, Helvetica, sans-serif;
}
img {
	border: none;
}
body {
	background:#fff;
	font-size: 12px;
	text-align: center;
	color: #000;
}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
}
.hl{
	color:#FF5300;
}
a:link {
	color: #014DA2;
	text-decoration:none;
}
a:visited {
	color: #014DA2;
	text-decoration: none;
}
a:hover {
	color: #D01D19;
	text-decoration: none;
}



/*login*/
.login_box{
	width:948px;
	margin:0 auto;
	text-align:left;
	height:30px;
	clear:both;
	border:1px #b4b4b4 solid;
	border-width:0 1px;
}
.login_box input{
}
.login_box label{
	float:left;
	line-height:24px;
}
.login_box input.w_120{
	width:120px;
}
.login_box input.w_70{
	width:70px;
}
.login_box .login_sub{
	float:left;
	padding:4px 0 0 10px;
}
.login_box .login_sub a.button_2{
	float:left;
}
.login_box .login_sub ul{
	list-style:none;
}
.login_box .login_sub ul li{
	float:left;
	margin:0 10px 0 0;
}
.login_box .login_sub ul li a.change{
	padding:6px 0 0 5px;
	float:left;
}
.login_box .login_sub ul li.log{
}
.login_box .login_sub ul li.log input{
	/*background:url(../images/button_bg_2.gif) no-repeat scroll 0 0;
	width:53px;
	height:20px;
	border:none;
	font-size:14px;
	font-weight:bold;
	padding:0;
	*padding:3px 0 0 0;*/
}
.login_box .login_reg{
	float:right;
	padding:8px 10px 0 0;
	color:#b4b4b4;
}
.login_box .login_sub2{
	padding:8px 0 0 10px;
}
/*.login_box .login_sub2 a:link, .login_box .login_sub2 a:visited, .login_box .login_sub a:link, .login_box .login_sub a:visited{
	text-decoration:underline;
}
.login_box .login_sub2 a:hover, .login_box .login_sub a:hover{
	text-decoration:none;
}
.login_box .login_reg a:link, .login_box .login_reg a:visited{
	color:#b4b4b4;
	text-decoration:none;
	font-weight:bold;
} 
.login_box .login_reg a:hover{
	color:#b4b4b4;
	text-decoration:underline;
	font-weight:bold;	
}*/


/*header*/
.header{
	width:950px;
	height:150px;
	background:url(../images/header.gif) 0 0 no-repeat;
	margin:0 auto 10px auto;
	position:relative;
	text-align:left;
}
.header h1{
	background:url(../images/radio_logo.gif) 0 0 no-repeat;
	height:53px;
	font-size:18px;
	font-weight:bold;
	padding:10px 0 0 80px;
	position:absolute;
	left:31px;
	top:14px;
}
.header h1 span{
	font-size:12px;
	font-weight:normal;
	display:block;
}

.header h2{
	position:absolute;
	left:31px;
	top:78px;
	font-size:30px;
	font-weight:bold;
	font-family:'黑体';
}

.header h2 span{
	display:block;
	font-size:12px;
	padding:5px 0 0 20px;
	font-family:'宋体';
	font-weight:normal;
}



/*nav*/
.nav_box_l{
	background:url(../images/nav_left.gif) 0 0 no-repeat;
	padding:0 0 0 8px;
	width:942px;
	margin:0 auto 10px auto;	
}
.nav_box_r{
	background:url(../images/nav_right.gif) 100% 0 no-repeat;
	padding:0 8px 0 0;	
}
.nav{
	height:35px;
	background:url(../images/nav_bg.gif) 0 0 repeat-x;
	list-style:none;
	text-align:center;
	font-weight:bold;
}
.nav a{
	text-decoration:none;
	/*float:left;*/
	height:35px;
	line-height:35px;
	padding:8px 15px;
}
.nav li{
	font-size:14px;
	width:100px;
	display:inline;
	position:relative;
	z-index:10000;
}
.nav li.current a{
	background:url(../images/nav_current.gif) 0 100% repeat-x;
}
.nav li a:link, .nav li a:visited{
	color:#fff;
	text-decoration:none;
}
.nav li a:hover{
	color:#fbaf5c;
	text-decoration:none;
}
.nav li.navlast{
	border:none;
}
.nav li #nav_box_goto{
	position:absolute;
	top:23px;
	*top:30px;
	left:0;
	z-index:10000;
	display:none;
}
.nav li.sfhover #nav_box_goto{
	display:block;
}
.nav li #nav_box_goto li{
	display:block;
}
.nav li #nav_box_goto li a{
	font-size:12px;
	line-height:14px;
	padding:0;
	width:105px;
	height:25px;
	line-height:25px;
	display:block;
	background-image:none;
	background:#183c65;
}

.nav li #nav_box_goto li a:hover{
	background:#bbe6ff;
	color:#014591;
}



/*nav_s*/
.nav_s{
	background:url(../images/nav_s_bg.gif) 10px 0 no-repeat;
	padding:6px 0 0 44px;
	width:906px;
	height:20px;
	text-align:left;
	margin:0 auto 10px auto;
}

/*contain*/
.contain{
	width:950px;
	margin:0 auto;
	text-align:left;
}
.box{
	float:left;
	width:100%;
}
.main{
	width:720px;
	float:left;
	overflow:hidden;
}
.sidebar{
	width:220px;
	float:right;
	overflow:hidden;
}
.sidebar2{
	width:220px;
	float:left;
	overflow:hidden;
}
.main2{
	width:490px;
	float:right;
	overflow:hidden;
}
.main_box{
	background:url(../images/main_box_b_bg.gif) 0 100% no-repeat;
	padding:0 0 6px 0;
	height:100%;
}
.main_box .main_box_t{
	background:url(../images/main_box_t_bg.gif) 0 0 no-repeat;
	height:6px;
	overflow:hidden;
}
.main_box .main_box_t_h4{
	background:url(../images/main_box_t_h4.gif) 0 0 no-repeat;
	height:34px;
	line-height:34px;
}
.main_box .main_box_t_h4 h4{
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 10px;
}

.main_box .main_box_bg{
	background:#f7f7f7;
	border:1px #b4b4b4 solid;
	border-width:0 1px;
}


/*main*/
.radio_flash{
	width:100%;
	clear:both;
	height:256px;
	margin:0 0 10px 0;
}
.radio_flash ul{
	width:219px;
	height:250px;
	float:left;
	background:#335389 url(../images/play_left.gif) 0 0 no-repeat;
	padding:6px 0 0 6px;
	list-style:none;
}
.radio_flash ul li{
	width:208px;
	height:35px;
	font-size:14px;
}
.radio_flash ul li a{
	background:url(../images/play_day.gif) 0 0 no-repeat;
	width:158px;
	height:35px;
	line-height:35px;
	padding:0 0 0 57px;
	display:block;
}
.radio_flash ul li.current a{
	background:url(../images/play_day_now.gif) 0 0 no-repeat;
}
.radio_flash ul li a:link, .radio_flash ul li a:visited{
	color:#fff;
	text-decoration:none;
}
.radio_flash ul li a:hover{
	color: #ffa637;
	text-decoration:none;
}
.radio_flash ul li.current a:link, .radio_flash ul li.current a:visited{
	color:#014DA2;
	text-decoration:none;
}
.radio_flash ul li.current a:hover{
	color: #D01D19;
	text-decoration:none;
}

.radio_flash .radio_playbox{
	width:495px;
	height:256px;
	float:right;
	background:url(../images/play_bg.gif) 0 0 no-repeat;
	position:relative;
	color:#fff;
}
.radio_playbox div{
	position:absolute;
}
.radio_playbox .state{
	left:194px;
	top:71px;
	font-size:14px;
	width:160px;
	text-align:center;
}
.radio_playbox .time{
	left:194px;
	top:96px;
	font-size:14px;
	width:160px;
	text-align:center;
}
.radio_playbox .info{
	left:100px;
	top:129px;
	width:290px;
	text-align:center;
	color:#6dcff6;
}
.radio_playbox .play_g{
	left:95px;
	top:158px;
	width:36px;
	height:35px;
	background:url(../images/radio_play.gif) 0 0 no-repeat;
}
.radio_playbox .play_p{
	left:95px;
	top:158px;
	width:36px;
	height:35px;
	background:url(../images/radio_pause.gif) 0 0 no-repeat;
}
.radio_playbox .play_s{
	left:338px;
	top:158px;
	width:36px;
	height:35px;
	background:url(../images/radio_stop.gif) 0 0 no-repeat;	
}
.radio_playbox .sound_s{
	left:176px;
	top:156px;
	width:18px;
	height:18px;
	background:url(../images/radio_sound_s.gif) 0 0 no-repeat;
}
.radio_playbox .sound_l{
	left:279px;
	top:156px;
	width:18px;
	height:18px;
	background:url(../images/radio_sound_s.gif) 0 0 no-repeat;
}
.radio_playbox .load{
	left:195px;
	top:163px;
	width:79px;
	height:6px;
	background:url(../images/radio_load.gif) 0 0 no-repeat;	
}
.radio_playbox .load_plan{
	left:205px;
	top:160px;
	width:12px;
	height:12px;
	background:url(../images/radio_load_plan.gif) 0 0 no-repeat;
}












/*h3 box*/
.h3_box{
	background:url(../images/h3_box_side_b_bg.gif) 0 100% no-repeat;
	padding:0 0 6px 0;
	margin:0 0 10px 0;
	color:#555;
}
.h3_box h3{
	background:url(../images/h3_box_side_bg.gif) 0 0 no-repeat;
	height:34px;
	line-height:34px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:0 15px;
	position:relative;
}
.h3_box h3 a{
	font-size:12px;
	font-weight:normal;
	position:absolute;
	right:10px;
	top:2px;
	line-height:32px;
}
.h3_box h3 a:link, .h3_box h3 a:visited{
	color:#fff;
}
.h3_box h3 a:hover{
	color:#ffa637;
}
.h3_box .box_border{
	border:1px #b4b4b4 solid;
	border-width:0 1px;
	height:100%;
}
.h3_box ul.compere{
	padding:20px 20px 9px 20px;
	list-style:none;
}
.h3_box ul.compere li{
	line-height:20px;
}
.h3_box ul.compere li.pic img{
	border:1px #b4b4b4 solid;
}
.h3_box dl.active{
	padding:20px 20px 10px 20px;
	line-height:18px;
}
.h3_box dl.active dt{
	font-size:14px;
	margin:0 0 5px 0;
}
.h3_box dl.active dd{
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px #555 dashed;
}
.h3_box dl.active dd.last{
	padding:0;
	margin:0;
	border-bottom:none;
}
.h3_box h5.info_t{
	font-size:14px;
	font-weight:bold;
	padding:10px 20px 0 20px;
	color:#000;
	clear:both;
}
.h3_box h5.info_t span{
	font-size:16px;
	display:block;
	line-height:22px;
}
.h3_box .info_box{
	margin:10px 20px 17px 20px;
	padding:0 0 17px 0;
	list-style:none;
	float:left;
	border-bottom:1px #555 dashed;
	display:inline;
}
.h3_box .info_box li{
	float:left;
	line-height:20px;
	width:100%;
}
.h3_box .info_box li label{
	width:60px;
	float:left;
}
.h3_box .info_box li span{
	float:left;
	width:115px;
}
.h3_box .info_box_d{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:10px;
}
.h3_box .h3_box_t{
	background:url(../images/h3_box_side_t_bg.gif) 0 0 no-repeat;
	height:6px;
	overflow:hidden;
}

.h3_box .links{
	padding:20px 20px 15px 20px;
}
.h3_box .links img{
	margin:0 8px 0 0;
}
.h3_box .links dt{
	margin:0 0 5px 0;
}
.h3_box .links dd{
	font-size:14px;
	margin:0 0 8px 0;
}

.h3_box .bbs_list{
	list-style:none;
	padding:15px 20px 10px 20px;
}
.h3_box .bbs_list li{
	background:url(../images/icon_dot1.gif) 0 8px no-repeat;
	line-height:20px;
	padding:0 0 0 10px;
}




/*h4 box*/
.h4_box{
	background:url(../images/h4_box_main_b_bg.gif) 0 100% no-repeat;
	padding:0 0 6px 0;
	margin:0 0 10px 0;
	color:#555;
}
.h4_box h4{
	background:url(../images/h4_box_main_bg.gif) 0 0 no-repeat;
	height:34px;
	line-height:34px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding:0 15px;
	position:relative;
}
.h4_box h4 a{
	font-size:12px;
	font-weight:normal;
	position:absolute;
	right:10px;
	top:2px;
	line-height:32px;
}
.h4_box .box_border{
	border:1px #b4b4b4 solid;
	border-width:0 1px;
	background:#f7f7f7;
	padding:20px 20px 10px 20px;
}
.h4_box .h4_box_list_t{
	list-style:none;
	clear:both;
	width:100%;
	height:20px;
	margin:0 0 10px 0;
	border-bottom:1px #555 solid;
	font-weight:bold;
}
.h4_box .h4_box_list_t li{
	float:left;
}
.h4_box .h4_box_list_t li.title{
	width:307px;
}
.h4_box .h4_box_list_t li.name{
	width:88px;
}
.h4_box .h4_box_list_t li.time{
	/*width:100px;*/
}

.h4_box .h4_box_list{
	list-style:none;
	/*border-bottom:1px #555 dashed;*/
	padding:0 0 8px 0;
	/*margin:0 0 13px 0;*/
	clear:both;
}
.h4_box .h4_box_list li{
	list-style:none;
	margin:0 0 5px 0;
	padding:0 0 0 10px;
	background:url(../images/icon_dot.gif) 0 8px no-repeat;
	position:relative;
	line-height:22px;
	border-bottom:1px dashed #C8C8C8
}
.h4_box .h4_box_list li a{
	font-size:14px;
}
.h4_box .h4_box_list li span{
	position:absolute;
}
.h4_box .h4_box_list li span.name{
	right:70px;
	_right:92px;
	top:0;
	*top:-3px;
}
.h4_box .h4_box_list li span.time{
	right:0;
	_right:22px;
	top:0;
	*top:-3px;	
}
.h4_box .h4_box_list_more{
	text-align:right;
}

.h4_box .main_search{
	margin:0 0 20px 0;
}
.h4_box .main_search .input_text{
	width:200px;
	padding:1px;
}




/*program_info*/
.program_info{
	padding:25px;
}
.program_info h4{
	color:#ff8500;
	font-size:20px;
	font-weight:bold;
	margin:0 0 5px 0;
	line-height:1.4em;
}
.program_info h5{
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:20px 0 5px 0;
}
.program_info ul{
	list-style:none;
}
.program_info ul li{
	line-height:1.8em;
	color:#ff8500;
}
ul.program_info_week{
	padding:15px 0;
	border-top:1px #bababa dashed;
}
ul.program_info_week li{
	color:#555;
}
ul.program_info_week li.t{
	font-size:14px;
}

/*detail_box*/
.detail_box{
	width:100%;
	clear:both;
	color:#555;
}

.detail_box img{
	border:1px #000 solid;
}
.detail_box .detail_pic{
	float:left;
	width:220px;
}
.detail_box .detail_pic ul{
	clear:both;
	margin:10px 0 0 0;
	list-style:none;
}
.detail_box .detail_pic ul li{
	float:left;
	width:70px;
	text-align:left;
}


.detail_box .detail_box_in{
	margin:20px;
	background:url(../images/icon_cell_dot.gif) 220px 0 repeat-y;
	float:left;
	width:678px;
	overflow:hidden;
	display:inline;
}
.detail_box ul.detail_info{
	list-style:none;
	float:left;
	margin:0 0 0 15px;
	padding:0;
	width:430px;
	text-align:left;
}
.detail_box ul.detail_info li{
	line-height:20px;
	margin:0 0 3px 0;
	padding:0;
}
.detail_box ul.detail_info li h4{
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;
}
.detail_box ul.detail_info li.blog_li{
	font-size:14px;
	font-weight:bold;
	width:140px;
	margin:0 0 10px 0;
	background:url(../images/icon_go.gif) 100% 0 no-repeat;
}
.detail_box ul.detail_info li.blog_li_p{
	text-indent:2em;
	margin:10px 0;
}

/**/
.look_back{
	padding:20px 0;
	text-align:center;
}
.look_back .back_t{
	float:left;
	width:98%;
	margin:10px 0;
}
.look_back .back_t h4{
	float:left;
	color:#fbaf5c;
	font-weight:bold;
	font-size:20px;
}
.look_back .back_t a{
	float:right;
	margin:0 10px 0 0;
}

.look_back .go_there {
	background:url(../images/icon_go.gif) 0 0 no-repeat;
	padding:3px 0 3px 30px;
}
.look_back .go_ask{
	background:url(../images/icon_ask.gif) 0 0 no-repeat;
	padding:3px 0 3px 20px;
}
.look_back .review{
	clear:both;
	width:380px;
	font-size:14px;
	list-style:none;
	margin:0 auto 20px auto;
	text-align:left;
}
.look_back .review li {
	border-bottom:1px #000 dashed;
	padding:10px;
	margin:0;
	position:relative;
}
.look_back .review li.play{
	background:none;
	padding:10px 0;
}
.look_back .review li.current{
	background:#fffcea;
}
.look_back .review li span{
	left:340px;
	position:absolute;
	top:5px;
}

.look_back .review li span a{
	background:url(../images/icon_arrow.gif) 0 0 no-repeat;
	width:25px;
	height:25px;
	display:block;
}

.look_back .review li.current span a{
	background:url(../images/icon_arrow_on.gif) 0 0 no-repeat;
	width:25px;
	height:25px;
	display:block;
}


/*page*/
.page{
	padding:10px 0;
	text-align:center;
	color:#959595;
}
.page a.current:link ,.page a.current:visited
{
	color:#D01D19;
}
.page a.current:hover
{
		color:#D01D19;
}

/*ask list*/
.ask_search_big{
	padding:20px;
}
.ask_search_big .input_text{
	width:300px;
	padding:1px;
}

.ask_list_t{
	list-style:none;
	clear:both;
	height:20px;
	margin:0 20px 10px 20px;
	border-bottom:1px #555 solid;
	font-weight:bold;
	color:#555;
}
.ask_list_t li{
	float:left;
}
.ask_list_t li.title{
	width:537px;
}
.ask_list_t li.name{
	width:88px;
}
.ask_list_t li.time{
	/*width:100px;*/
}

.ask_list{
	list-style:none;
	/*border-bottom:1px #555 dashed;*/
	padding:0;
	margin:0 20px;
	clear:both;
	color:#555;
}
.ask_list li{
	list-style:none;
	margin:0 0 5px 0;
	padding:0 0 0 10px;
	background:url(../images/icon_dot.gif) 0 8px no-repeat;
	border-bottom:1px #c8c8c8 dashed;
	position:relative;
	line-height:22px;
}
.ask_list li a{
	font-size:14px;
}
.ask_list li span{
	position:absolute;
}
.ask_list li span.name{
	right:70px;
	_right:92px;
	top:0;
	*top:-3px;
}
.ask_list li span.time{
	right:0;
	_right:22px;
	top:0;
	*top:-3px;
}


/*action box*/
.action_box{
	padding:20px;
}
.action_box ul{
	list-style:none;
}
.action_box ul li{
	line-height:1.5em;
}
.action_box ul li.ac_title{
	font-size:14px;
}
.action_box ul li.ac_time{
	margin:0 0 15px 0;
}
.action_box ul li.ac_con{
	padding:0 0 15px 0;
	width:500px;
	color:#555;
}
.action_box ul li.ac_join{
	float:right;
	margin:-55px 0 0 0;
	font-size:14px;
}

.action_box .ac_ul_box{
	border-bottom:1px #004a80 dashed;
	margin:0 0 15px 0;
}


/*ask*/
h4.ask{
	color:#ff5300;
	font-size:16px;
	font-weight:bold;
	background:url(../images/ask_bg.gif) 40px 18px no-repeat;
	height:58px;
	line-height:58px;
	padding:10px 0 0 85px;
	/*margin:10px;*/
}

.ask_inputbox{
	list-style:none;
	font-size:14px;
	padding:10px 0 20px 20px;
	line-height:1.6em;
}
.ask_inputbox li{
	margin:0 0 5px 0;
	clear:both;
}
.ask_inputbox li.othertag{
	margin:20px 0;
	width:600px;
	float:left;
}
.ask_inputbox li.submit{
	text-align:center;
	margin:20px 0;
}

.ask_inputbox li.othertag ul{
	list-style:none;
	float:left;
	width:500px;
}
.ask_inputbox li.othertag ul li{
	display:inline;
}
.ask_inputbox li label{
	width:100px;
	text-align:right;
	float:left;
}
.ask_inputbox span{
	font-size:12px;
	float:left;
	margin:0 0 0 5px;
}
.ask_inputbox span span.hl{
	float:none;
	margin:0;
}
.ask_inputbox span.small{
	float:none;
	margin:0 0 0 5px;
}
.ask_inputbox textarea{
	float:left;
	margin:0;
	_margin:0 0 0 3px;
}
/*.ask_inputbox a:link, .ask_inputbox a:visited{
	color:#6dcff6;
	text-decoration:none;
}
.ask_inputbox a:hover{
	color:#6dcff6;
	text-decoration:underline;	
}*/
.ask_inputbox a.hl:link, .ask_inputbox a.hl:visited{
	color:#ff5300;
	text-decoration:none;
}
.ask_inputbox a.hl:hover{
	color:#D01D19;
	text-decoration:none;	
}
.ask_inputbox a.button:link, .ask_inputbox a.button:visited{
	width:94px;
	height:20px;
	display:block;
	background:url(../images/button_bg.gif) 0 0 no-repeat;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	padding:0;
	_padding:1px 0 0 0;
	color:#fff;
	margin:0 auto;
}
.ask_inputbox a.button:hover{
	color:#000;
	margin:0 auto;	
}
.ask_inputbox .w322px{
	width:322px;
}
.ask_inputbox .w135px{
	width:135px;
}
.ask_inputbox .w60px{
	width:60px;
}

/*market*/
.market_province{
	text-align:right;
	height:20px;
}
.market_province a{
	background:url(../images/icon_ask.gif)  0 no-repeat;
	height:18px;
	display:block;
	line-height:18px;
	float:right;
	padding:0 0 0 23px;
}
.market_province_list li span.time{
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	bottom:auto;
}

/*pop box*/
.pop_box{
	border:2px #333 solid;
	background:#fff;
	width:398px;
	height:310px;
	text-align:left;
}
.pop_box h3{
	background:url(../images/pop_h3_bg.gif) 0 0 repeat-x;
	height:34px;
	line-height:34px;
	padding:0 10px;
	position:relative;
}
.pop_box h3 a{
	position:absolute;
	top:8px;
	right:8px;
	width:16px;
	height:16px;
	background:url(../images/pop_close.gif) 0 0 no-repeat;
	overflow:hidden;
}
.pop_box .login{
	padding:10px;
	position:relative;
}
.pop_box .login span{
	position:absolute;
	right:10px;
	top:10px;
}

.pop_box .login_tab{
	list-style:none;
	height:25px;
	margin:10px 20px 0 20px;
	background:url(../images/icon_dot_login.gif) 0 24px repeat-x;
	_background:url(../images/icon_dot_login.gif) 0 25px repeat-x;
}
.pop_box .login_tab li{
	float:left;
	width:85px;
	height:23px;
	border:1px #b5b5b5 solid;
	border-width:1px 1px 0 1px;
	text-align:center;
	margin:0 0 0 10px;
	background:#ddd;
	display:inline;
}
.pop_box .login_tab li a{
	width:83px;
	height:24px;
	line-height:24px;
	display:block;
}
.pop_box .login_tab li.current{
	background:#fff;
	padding:0 0 1px 0;
}

.pop_box .login_list{
	list-style:none;
	clear:both;
	margin:30px 20px 0 20px;
	padding:0 0 0 20px;
}
.pop_box .login_list li{
	margin:5px 0;
	position:relative;
}
.pop_box .login_list label{
	float:left;
	width:50px;
	padding:0 5px 0 0;
	text-align:right;
}
.pop_box .login_list li span{
	position:absolute;
	left:195px;
	_left:140px;
	top:5px;
}
.pop_box .login_list .text_input{
	width:185px;
	padding:1px;
}
#pop_div{
	background:#000;
	position:absolute;
	left:0;
	top:0;
	filter: Alpha(Opacity=50);
	opacity:0.5;
	z-index:100;
}

#pop_box{
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
}



/*footer
======================================*/
#footer090112{
	clear: both;
	margin:0 auto 10px auto;
	padding:10px 0 0 0;
	text-align: left;
	width: 950px;
	text-align:center;
	line-height:1.6em;
}
#footer090112 ul{
	list-style:none;
	position:relative;
	left:50%;
}
#footer090112 ul li{
	float:left;
	margin:0 0 0 -50%;
	width:100px;
	border-right:1px #000 solid;
}
#footer090112 .contact{
	border-bottom:1px #dcdcdc solid;
	padding:0 0 3px 0;
	margin:0 0 5px 0;
}
#footer090112 .copyright{
	color:#666;
	padding:3px 0 0 0;
}


/*links
======================================*/
/*footer*/
#footer090112 a:link, #footer090112 a:visited{
	color: #000;
	text-decoration:none;
}
#footer090112 a:hover{
	color: #000;
	text-decoration:underline;
}

.header .alliance{
         width:420px;
         height:70px;
         top:60px;
         right:30px;
         position:absolute;
}
.header .alliance a{
         display:block;
         width:420px;
         height:70px;
}
.header .alliance span{
         display:none;
}
